rpc_wake_up_status
Prev | SUN RPC subsystem | Next

## Name

rpc_wake_up_status — wake up all rpc_tasks and set their status value.

## Synopsis

`void rpc_wake_up_status (` | struct rpc_wait_queue * | queue,
| int | status`)`;

## Arguments

`queue`

  rpc_wait_queue on which the tasks are sleeping

`status`

  status value to set

## Description

Grabs queue->lock

Prev | Up | Next
rpc_wake_up | Home | Chapter 10. Network device support